# QCommandLinkButton Class Reference

### [com.trolltech.qt.gui package]

Inherits QPushButton.

### Constructor

- void QCommandLinkButton(QWidget parent)
- void QCommandLinkButton(String text, QWidget parent)
- void QCommandLinkButton(String text, String description, QWidget parent)

### Constructor Properties

- prototype: The QCommandLinkButton prototype object

### Instance Properties

QCommandLinkButton objects inherit properties from the QCommandLinkButton prototype object and also have the following properties.

- description
- flat